@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,400,800,600,700,300);


.videotitle
{
    color: rgb(104, 108, 111);
    font-family: 'Open Sans' , sans-serif;
    font-size: 16px;
    font-weight:600;
    padding:10px 0px;
    
}

.videodescription{border:#e6e6e6; padding:10px; border-radius:4px; }

.newsHeadlink
{
    font-size: 13px;
    text-decoration: none;
    color: #4496d2;
    -webkit-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
    font-family: 'Open Sans' , sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-height: normal;
    orphans: auto;
    text-transform: none;
    white-space: normal;
    widows: auto;
    word-spacing: 0px;
}
.newsHeadlink:hover
{
    font-size: 13px;
    text-decoration: underline;
    color: #6e7072;
    -webkit-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
    font-family: 'Open Sans' , sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-height: normal;
    orphans: auto;
    text-transform: none;
    white-space: normal;
    widows: auto;
    word-spacing: 0px;
}
.gallerytitle
{
    font-family: Tahoma;
    font-size: 12px;
    color: #a6a525;
    font-weight: 700;
    text-decoration: none;
    orphans: 2;
    widows: 2;
    padding: 5px;
}
.gallerytitle:hover
{
    font-family: Tahoma;
    font-size: 12px;
    color: #887d07;
    font-weight: 700;
    text-decoration: underline;
    orphans: 2;
    widows: 2;
    padding: 5px;
}
.TextfontWhite
{
    font-family: Tahoma;
    font-size: 12px;
    color: #c0c0c0;
    text-decoration: none;
    orphans: 2;
    widows: 2;
    padding: 5px;
}
.datalistgallerytitle
{
    background-color: #FFFFFF;
    padding: 6px;
    border: solid 1px #b1b1b1;
    margin: 10px;
    width: 350px;
}
.datalistframe
{
    background-color: #f7f7f7;
    padding: 6px;
    border: solid 1px #b1b1b1;
    margin: 10px;
    width: 300px;
    color: #000000;
    text-decoration: none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.datalistframe:hover
{
    background-color: #defbb8;
    border: solid 1px #b1b1b1;
    text-decoration: none;
    cursor: pointer;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.anouncementdiv
{
    border: solid 1px #cdcdcd;
    background-image: url(   'images/anouncement.gif' );
    padding: 7px 4px 7px 130px;
    margin-bottom: 10px;
    background-repeat: no-repeat;
    color: #4f7f16;
    font-weight: 700;
    font-size: 13px;
}
.eventtile
{
    color: #1597b8;
    font-weight: 700;
}
.selecteddatecs
{
    color: #ffffff;
    background-color: #0e6527;
    font-family: Verdana;
    font-style: normal;
    font-size: 13px;
    font-weight: 700;
}

.imageframe
{
    border: solid 1px #e1e1e1;
    padding: 4px;
    background-color: #ffffff;
}
.BlueLinks11
{
    color: #a6a525;
    font-family: Arial, sans-serif;
    font-size: 12px;
    text-decoration: none;
    padding: 0px 5px;
}
.BlueLinks11:hover
{
    color: #887d07;
    font-family: Arial, sans-serif;
    font-size: 12px;
    text-decoration: underline;
}

.slideshowborder
{
    border: solid 1px #b7b7b7;
}
.slideshowborder:hover
{
    border: solid 1px #f75fb8;
}